extends Node


func change_scene(scene: String) -> void:
	match scene:
		"intro":
			var _e = get_tree().change_scene_to(preload("res://src/scene/intro_comic.tscn"))
		"hospital":
			var _e = get_tree().change_scene_to(preload("res://src/scene/hospital_scene.tscn"))
		"outro":
			get_tree().quit()
		_:
			push_error("SceneManager - unrecognized scene: " + scene)
